count: 4
next: null
previous: null
results:
- authors:
  - Jaibangyang S.
  - Nasanit R.
  - Tantrirungkij M.
  - Limtong S.
  doi: ''
  expert_db: false
  pub_id: '950438'
  publication: Submitted (10-AUG-2015) to the INSDC. Biotechnology, Sipakorn University,
    6 Rajamankha Nai Rd., Muang, Naknon Pathom 73000, Thailand
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Jaibangyang S.
  - Nasanit R.
  - Tantrirungkij M.
  - Limtong S.
  doi: null
  expert_db: false
  pub_id: '456298'
  publication: Unpublished.
  pubmed_id: null
  title: Study on the diversity of epiphytic yeasts on corn phylloplanes based on
    molecular biological techniques
- authors:
  - Nasanit R
  - Jaibangyang S
  - Tantirungkij M
  - Limtong S.
  doi: 10.1007/s10482-016-0762-x
  expert_db: false
  pub_id: '990546'
  publication: Antonie Van Leeuwenhoek 109(12):1615-1634 (2016)
  pubmed_id: '27578202'
  title: Yeast diversity and novel yeast D1/D2 sequences from corn phylloplane obtained
    by a culture-independent approach
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
